Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 20 Jan 2020 08:07:19 -0500

Chat transcript

	

	Hritick Mon, 01/20/20 01:52:49 pm Europe/Berlin
	
		Hello, would you like to talk about our services?

	Visitor 01:52:49 pm
	
		Hi, I am looking for a USA Datacenter for a larger customer.

	Hritick 01:52:59 pm
	
		Hey there

	Visitor 01:53:38 pm
	
		I am from Germany and offer managed Hosting for large customers.
	
		One customer wants to expand to the USA and need a hosting with better performance for the USA customers.

	Hritick 01:55:08 pm
	
		Alright! Can I please have your name email and phone number.

	Visitor 01:55:22 pm
	
		Name: Jonah Bohlmann
	
		Email: [email-masked]
	
		Phone: currently not available, but generally +49 40 226 373 340

	Hritick 01:57:01 pm
	
		Thanks for sharing the information and could you please tell us about the configuration you needed.

	Visitor 01:57:12 pm
	
		Sure
	
		We plan to start with: 2 x 1HE Firewall, 2 x Network Switch and 3 Hardware nodes (1HE).
	
		We need a 10G Uplink, optinal 1G of not possible
	
		So I think about 7He. We can get a 1/2 rack oder 1/1 rack
	
		Or if you have 1/4 rack would be nice.
	
		Also we need a /24 IP subnet announcement which is nor provider based. Maybe we can use a subnet from RIPE?

	Hritick 02:00:15 pm
	
		Thanks for sharing the detailed information I can put you in touch with a Sales agent to discuss your requirements.

	Visitor 02:00:47 pm
	
		Maybe we find a Datacenter with a good performance to Germany, Frankfurt am Main.
	
		I know USA has some direct connections to that location

	Hritick 02:01:07 pm
	
		Alright I've noted down all the details.
	
		Is there anything else I can help you with today?

	Visitor 02:01:38 pm
	
		I think no, thanks!

	Hritick 02:01:44 pm
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 02:01:58 pm
	
		Same to you, bye.

	System 02:02:01 pm
	
		You archived the chat

	System 02:02:08 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	9m 12s

Chat has been opened from website: https://www.colocationamerica.com/data-center

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com